body {
    font-family:Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
}
.logo{
    background-image: url("logo3 (2).png");
    background-size: cover;
    height: 45px;
    width: 163px;
}

/* Header */
header {
    background-color: #007BFF;
    height: 70px;
    color: white;
    padding: 15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    
    
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    
}

nav ul li {
    margin: 0 15px;
    
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

/* Hero Section */
.hero {
    text-align: center;
    padding: 80px 20px;
    background: #00C9FF;
    color: white;
    height: 90px;
    
}

.hero h2 {
    font-size: 2.5rem;
}

.hero button {
    background-color: white;
    color: #007BFF;
    border: none;
    padding: 10px 20px;
    font-size: 1rem;
    cursor: pointer;
    border-radius: 5px;
    transition: 0.3s;
}

.hero button:hover {
    background-color: #e0e0e0;
}

/* Features Section */
.features {
    text-align: center;
    padding: 60px 20px;
    background-color: white;
    
    
}

.feature-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    padding: 20px;
    
    
}
a{
    text-decoration: none;
    color: white;
}

.feature-card {
    background-color: #007BFF;
    color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 7px 7px 20px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s;
    border: 4px solid black;
}

.feature-card:hover {
    transform: scale(1.05);
}

/* About Section */
.about {
    padding: 50px;
    text-align: center;
    background-color: #f4f4f4;
}

/* Footer */
footer {
    text-align: center;
    padding: 15px;
    background-color: #333;
    color: white;
}
